Mostrando resultados del 1 al 6 de 6

Tema: ¿Cómo instalar Python 2.7.14 o actualizar a este en Leap 42.3?

  1. #1
    Fecha de Ingreso
    22-octubre-2012
    Mensajes
    42
    Poder de Credibilidad
    0

    Post ¿Cómo instalar Python 2.7.14 o actualizar a este en Leap 42.3?

    Buenas tardes. Debo trabajar con Python 2.7.14 pero en los repositorios de OpenSuse Leap 42.3 sólo está disponible la versión 2.7.13. La versión 2.7.14 aparece disponible para Leap 15.

    ¿Cómo puedo instalar Python 2.7.14 o actualizar a esta versión en Leap 42.3?

    Muchas gracias por su colaboración.

  2. #2
    Fecha de Ingreso
    19-marzo-2005
    Ubicación
    En un lugar del planeta Tierra
    Mensajes
    17.182
    Poder de Credibilidad
    10
    ¿Has probado buscarlo en el buscador de openSUSE? https://software.opensuse.org/packag...m=%22python%22

    Veo que tiene un repo Factory (experimental) para tu 42.3 y si no te gusta también tienes los repositorios privados de los usuarios (home). si no te aparece, haz clic en Configuración a la derecha de buscador y selecciona "Mostrar paquetes de desarrollo".
    NORMAS A CUMPLIR EN LOS FOROS (Lectura obligatoria) Lo siento, no contesto privados sobre problemas con GNU/Linux.
    Síguenos en TWITTER y en FACEBOOK
    Código:
    Buscador de   Alojamiento      Alojamiento     Otros
     paquetes:    de imágenes:     de ficheros:    buscadores:
    Search        TinyPic          Ifile Wuala     Simple y Facil
    Webpinstant   Paste Suse       SendSpace       TextSnip  Cl1p

  3. #3
    Fecha de Ingreso
    22-octubre-2012
    Mensajes
    42
    Poder de Credibilidad
    0
    Hola, Diablo Rojo.
    Infortunadamente intenté instalar una de las versiones que me sugeriste pero falló porque estaba solicitando unos archivos que yo no tenía ni sabía de dónde obtenerlo.
    Lo que hice fue instalar OpenSuse Leap 15, que trae por defecto la versión 2.7.14 de Python.
    Muchas gracias por tu ayuda.
    Este tema queda cerrado.

  4. #4
    Fecha de Ingreso
    30-octubre-2018
    Mensajes
    2
    Poder de Credibilidad
    0
    buenos dias disculpen las molestias tengo instalado Sistema operativo: openSUSE Tumbleweed 20181022
    Versión de KDE Plasma: 5.14.1
    Versión de Qt: 5.11.2
    Versión de KDE Frameworks: 5.51.0
    Versión del kernel: 4.18.15-1-default
    Tipo de OS: 64 bits
    Procesadores: 4 × Intel® Pentium® CPU N4200 @ 1.10GHz
    Memoria: 3,7 GiB de RAM
    y me marca este error y no se por que si me pudieran ayudar se los agradeceria

  5. #5
    Fecha de Ingreso
    07-febrero-2007
    Ubicación
    Ourense
    Mensajes
    8.497
    Poder de Credibilidad
    21

  6. #6
    Fecha de Ingreso
    23-marzo-2006
    Ubicación
    Sector Horchata
    Mensajes
    1.719
    Poder de Credibilidad
    15
    Cita Iniciado por fabioonier Ver Mensaje
    Buenas tardes. Debo trabajar con Python 2.7.14 pero en los repositorios de OpenSuse Leap 42.3 sólo está disponible la versión 2.7.13. La versión 2.7.14 aparece disponible para Leap 15.

    ¿Cómo puedo instalar Python 2.7.14 o actualizar a esta versión en Leap 42.3?

    Muchas gracias por su colaboración.
    hola y si instalas el 2.7.13 y despues te bajas el rpm de la 2.7.14 y actualizas??? asi ocn la primera te pone las dependencias y luego la otra es un pequeño cambio. No te vale la .13?
    Salu2

Thread Information

Users Browsing this Thread

There are currently 1 users browsing this thread. (0 members and 1 guests)

Temas Similares

  1. Actualizar de Leap 42.3 a Leap 15.0 con el mínimo esfuerzo
    By DiabloRojo in forum General OpenSUSE
    Respuestas: 1
    Último mensaje: 10-jun-2018, 18:32
  2. Actualizar a Plasma 5.10 en Leap 42.3
    By Viskovitz in forum Escritorios: KDE, Gnome, otros...
    Respuestas: 7
    Último mensaje: 23-nov-2017, 20:41
  3. Wiimote para Suse 10.2
    By Serfaksan in forum General OpenSUSE
    Respuestas: 0
    Último mensaje: 22-may-2007, 02:16
  4. dudas para actualizar kernel
    By fox2099 in forum Software
    Respuestas: 14
    Último mensaje: 01-may-2007, 22:53
  5. ¿Cómo instalar KDE 3.4 en SuSe 9.2?
    By Goltnor in forum FAQs, Manuales y Tutoriales
    Respuestas: 0
    Último mensaje: 09-abr-2005, 23:37

Tags for this Thread

Marcadores

Normas de Publicación

  • No puedes crear nuevos temas
  • No puedes responder mensajes
  • No puedes subir archivos adjuntos
  • No puedes editar tus mensajes
  •